/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .row.content {
        height: auto;
    }
}

.announcementpanel {
    background-color: #9bc2e6;
    padding-left: 10px;
}

.announcementpanelheader {
    color: black;
    font-weight: bold;
}

.announcementlistpanel {
    padding-top: 15px;
}

.announcementinfo {
    padding-bottom: 5px;
    height: 200px;
}

.announcementdata {
    line-height: 1.2em;
    overflow: hidden;
    margin-bottom: 10px;
}

.announcementdate {
    color: gray;
    font-size: 16px;
}
.announcementtitle{
	margin-top: -6px;
}
